<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var string = 'dcresource ';
    var string1 = ' dcresource';
    var string2 = ' dcresource ';

    console.log(string.trim());
    console.log(string1.trim());
    console.log(string2.trim());
    
</script>

</html>